a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#footer , 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer  {
     color: #ff5a00;
}
.footer-bottom {color: #fff;}
.footer-bottom a{color: #fff;}
.btn.btn-primary:hover,
.btn-submit:hover {
    background-color: #e8e8e8;
}

a:hover, a:focus {
	color: #027db3;
}

.main-nav {           background-color: rgb(255, 255, 255);
    z-index: 10000;
    width: 100%; }
.service-icon, 
.progress-bar.progress-bar-primary, 
.single-table.featured, 
.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
#footer, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {    background-color: rgb(231, 231, 231);
     
}
.btn-submit {  background-color: rgba(255, 255, 255, 0.62);}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
    border: 1px solid #020202;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	       border-color: #2b2b2b;
    color: #000;
}

.twitter-icon .fa-twitter:after {
	border-color: #028fcc transparent transparent;
}
/*
     FILE ARCHIVED ON 19:25:38 Oct 12, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:19:17 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.305
  load_resource: 65.64
  PetaboxLoader3.resolve: 49.181
  PetaboxLoader3.datanode: 16.034
*/